﻿
.app-header-primary {
    background-color: #111 !important;
}

#login aside {
    position: relative;
    float: left;
    width: 100%;
    height: 64vh;
    background-color: #d50953;
    overflow: hidden;
}

.BoxPautaDia {
    background-color: #bf0a4b !important;
}

.botaoTopo {
    background-color: #303030;
}

.spinPauta {
    background-color: #bf0a4b;
}